EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRARCTO Member List

This is the complete list of members for EMF::EMRARCTO, including all inherited members.

EMRARCTO(INT left, INT top, INT right, INT bottom, INT xstart, INT ystart, INT xend, INT yend) | EMF::EMRARCTO | inline
EMRARCTO(DATASTREAM &ds) | EMF::EMRARCTO | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRARCTO | inline virtual
serialize(DATASTREAM ds) | EMF::EMRARCTO | inline virtual
size(void) const | EMF::EMRARCTO | inline virtual
~METARECORD() | EMF::METARECORD | inline virtual